@charset "utf-8";
.ud_layer .mv .mv_wrap .text_area{
    background: rgba(185,158,104,0.6);
}
.blog_ttl{
    max-width:10em;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
}
section{
    padding-top:200px;
}
.content_header{
    padding:30px 0 20px;
    border-bottom:2px solid #eee7d7;
    margin-bottom:30px;
}
.content_header h3{
    font-size: 2.9rem;
    font-weight: bold;
    margin-bottom:20px;
}
.content_header .flex_box{
    display: flex;
    align-items: center;
}
.content_header .flex_box .tag{
    margin-right:25px;
}
.content figure{
    margin-bottom:50px;
}
.content p{
    line-height: 3;
}

.btn_area{
    margin-top:100px;
}
.btn_area .btn{
    max-width:350px;
    margin:0 auto;
}
@media screen and (max-width:600px) {
    section{
        padding-top:100px;
    }
    .small_inner{
        width:90%;
    }
    .btn_area{
        margin-top:80px;
    }
}
/*------------------------------------------------------------
パンくず start
------------------------------------------------------------*/
.bread_wrap{
    bottom:0;
    right:0;
    min-width:18%;
    padding-right: 20px;
}
.bread_wrap ol{
    display: flex;
    justify-content: flex-end;
    background: #fff;
    padding:24px 0 0 15px;
}
.bread_wrap ol li a,
.bread_wrap ol li > span {
    color: #58b530;
}
.bread_wrap ol li:not(:last-of-type) a span{
    position:relative;
    padding-right:1em;
}
.bread_wrap ol li:not(:last-of-type) a span::after{
    content: "/";
    position: absolute;
    top:0;
    bottom:0;
    right:0.5em;
    margin:auto;
}
/*------------------------------------------------------------
パンくず end
------------------------------------------------------------*/
/*------------------------------------------------------------
BLOG 本文 start
------------------------------------------------------------*/
.content_body ul {
    list-style: inside;
}
.content_body h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
.content_body hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}
.content_body pre {
  font-size: 1em; /* 2 */
}
.content_body a {
  background-color: transparent;
}
.content_body abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}
.content_body b,
.content_body strong {
  font-weight: bolder;
}
.content_body code,
.content_body kbd,
.content_body samp {
  font-size: 1em; /* 2 */
}
.content_body small {
  font-size: 80%;
}
.content_body sub,
.content_body sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

.content_body sub {
  bottom: -0.25em;
}

.content_body sup {
  top: -0.5em;
}
.content_body img {
    width: auto;
  border-style: none;
}
.content_body button,
.content_body input,
.content_body optgroup,
.content_body select,
.content_body textarea {
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}
.content_body button,
.content_body input { /* 1 */
  overflow: visible;
}
.content_body button,
.content_body select { /* 1 */
  text-transform: none;
}
.content_body button,
.content_body [type="button"],
.content_body [type="reset"],
.content_body [type="submit"] {
  -webkit-appearance: button;
}
.content_body button::-moz-focus-inner,
.content_body [type="button"]::-moz-focus-inner,
.content_body [type="reset"]::-moz-focus-inner,
.content_body [type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
.content_body button:-moz-focusring,
.content_body [type="button"]:-moz-focusring,
.content_body [type="reset"]:-moz-focusring,
.content_body [type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
.content_body fieldset {
  padding: 0.35em 0.75em 0.625em;
}
.content_body legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}
.content_body progress {
  vertical-align: baseline;
}
.content_body textarea {
  overflow: auto;
}
.content_body [type="checkbox"],
.content_body [type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}
.content_body [type="number"]::-webkit-inner-spin-button,
.content_body [type="number"]::-webkit-outer-spin-button {
  height: auto;
}
.content_body [type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}
.content_body [type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
.content_body ::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}
.content_body details {
  display: block;
}
.content_body summary {
  display: list-item;
}
.content_body template {
  display: none;
}
.content_body [hidden] {
  display: none;
}
